{% set value = attributes['value'] %}
{%
  set classes = [
    'third-party-login'
  ]
%}
<button{{ attributes.addClass(classes) }}>
  <img src="{{ logo }}" alt="Site logo" class="third-party-logo">
  {{ value }}
</button>
<div class="login-form-divider-container">
  <span class="login-form-divider">
    {{ 'or'|t }}
  </span>
</div>
